@charset"utf-8";

/*reset*/
html, body, navi,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}
			
div,header,ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;}	

li{list-style-type: none;}

body {font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
-webkit-text-size-adjust: none;}

article,aside,canvas,details,figcaption,figure,
2
footer,header,hgroup,menu,nav,section,summary{
3
display:block;
4
}

  
/*基本のレイアウト*/

.wrapper{
margin: 0 auto 0 auto;
width: 900px;
}
.main{ margin: 0 0 0 0;
margin:17px 30px 0 30px;
width: 840px;}

/*セクションごとのレイアウト*/
/*header*/
header {margin:0;
padding:0;
width:900px;
height:214px;}

header nav ul{overflow:hidden; margin:0 0px 0 40px;}
.telfax{float:right;}
header nav ul li{float:left;}
header ,footer {font-size: 0;}
 

.shinkan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60; 
    filter: alpha(opacity=60);  }  

.kanpo a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.harikyuu a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.ippan a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  
	
.densi a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  

.kaishagaiyou a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=60);  }  


/*main*/
img{ font-size: 0;
     border:0;}

.shousai_bt a:hover img{
    opacity: 0.6;
	-moz-opacity: 0.60;   
    filter: alpha(opacity=80);  }  	

.main_title ul {overflow:hidden;}
	
.main_title ul li { float:left;}

.title { padding:31px 0 0 0;} 

.comment { padding:45px 0 0 41px;
           width:428px;
		   font-size:10pt;}

.shinagire_bt { padding:31px 0 0 0;}



.kikan_book_area{width:280px;
                 height:170px;}
				 

				 
.book {float:left;
       padding:0 5px 0 0;
	   width:125px}
	   
.book img {border:1px solid;}

.kikan_comment_space{ vertical-align:top;
                      padding-right:0;
					  height:170px;
					  width:150px;
					  position: relative;
					  float:left}
					 

.shousai_bt {
    position: absolute;
    bottom: -1px;
    left: -1px;
}
 
 

section .kikan_all .kikan_book_area {float:left;
                                     padding:70px 0 0 0;}

section .kikan_all .kikan_book_area:nth-child(1){padding:30px 0 0 0;}
section .kikan_all .kikan_book_area:nth-child(2){padding:30px 0 0 0;}
section .kikan_all .kikan_book_area:nth-child(3){padding:30px 0 0 0;}			

.kikan_book_area .shousai_bt{vertical-align:bottom;}
		  

				  
.title14pt { font-weight:600;
             font-size:14pt;
             color:#5AAFA5;
	         line-height:16pt;}
			 
.title14pt_sinkyu { font-weight:600;
             font-size:14pt;
             color:#8872aa;
	         line-height:16pt;}

.title14pt_ippan { font-weight:600;
             font-size:14pt;
             color:#ac753d;
	         line-height:16pt;}

.title12pt { font-weight:600;
             font-size:12pt;
             color:#5AAFA5;
	         line-height:16pt;}
			 
.text13pt { font-weight:600;
             font-size:13pt;
             color:#5AAFA5;
	         line-height:16pt;}
			 
.text12pt { font-weight:600;
             font-size:12pt;
             color:#5AAFA5;
	         line-height:16pt;}
					  
.text11pt  { font-size:11pt;
           color:#5AAFA5;
		   line-height:14pt;}
		   
.text11pt_sinkyu  { font-size:11pt;
           color:#8872aa;
		   line-height:14pt;}
	
.text11pt_ippan  { font-size:11pt;
           color:#ac753d;
		   line-height:14pt;}	   
		   
		  
		   
.text10pt  { font-size:10pt;
           color:#5AAFA5;
		   line-height:14pt;}
	 
.text9pt { font-size:9pt;
           color:#000;
		   line-height:12pt;}

.text8pt { font-size:8pt;
           color:#000;
		   line-height:10pt;}


/*footer*/
footer {margin:0 0 0 30px;
        padding:0;
        width:900px;}

footer div ul{overflow:hidden;}

footer div ul li{float:left;}

.sitemap{font-size:9pt; 
         color:#999999;
		 width:900px;
		 padding-top:5px;}


 
